@charset "UTF-8";
/*--- wrap ---*/
.wrap {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  position: relative; }

.wrap.is-show {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: transparent;
  opacity: 1;
  position: relative; }

.wrap::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url("../img2/common/bgwave_sp.webp");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat; }

.headline .headline_date {
  display: flex;
  width: 210px;
  height: 50px;
  justify-content: center;
  align-items: center;
  margin: 0;
  position: relative; }

/*---main visual---*/
.mvBox {
  display: block;
  width: 100vw;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative; }
  .mvBox img {
    width: 100%; }
  .mvBox .sp_poster {
    display: block; }
  .mvBox .pc_poster {
    display: none; }
  .mvBox .mv_1 {
    display: block;
    width: 100%;
    height: 141.8vw;
    margin: 0;
    padding: 0;
    position: relative; }
  .mvBox .chii {
    display: block;
    width: 53.098vw;
    height: 60.469vw;
    left: 23.199%;
    top: 31.66%;
    background: url("../img2/home/chii.webp") left top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    opacity: 0;
    transition: 0.4s ease-in;
    z-index: 5; }
  .mvBox .chii.is-show {
    display: block;
    width: 37.353vw;
    height: 42.546vw;
    left: 31.07%;
    top: 44.001%;
    opacity: 1;
    position: absolute; }
  .mvBox .hachi {
    display: block;
    width: 55.360vw;
    height: 45.896vw;
    right: 0;
    top: 10.691%;
    background: url("../img2/home/hachi.webp") left top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    opacity: 0;
    transition: 0.4s ease-in;
    z-index: 4; }
  .mvBox .hachi.is-show {
    display: block;
    width: 44.0536vw;
    height: 36.516vw;
    left: 50.251%;
    top: 24.926%;
    opacity: 1;
    position: absolute; }
  .mvBox .usagi {
    display: block;
    width: 59.715vw;
    height: 46.315vw;
    left: 0;
    top: 1.772%;
    background: url("../img2/home/usa.webp") left top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    opacity: 0;
    transition: 0.4s ease-in;
    z-index: 3; }
  .mvBox .usagi.is-show {
    display: block;
    width: 48.3249vw;
    height: 37.521vw;
    left: 3.5176%;
    top: 21.204%;
    position: absolute;
    opacity: 1;
    z-index: 3; }
  .mvBox .all_ch {
    display: block;
    width: 100%;
    height: 141.8vw;
    left: 0;
    top: 0;
    background: url("../img2/home/sp_mv5.webp") left top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    opacity: 0;
    transition: 0.8s ease-in;
    z-index: 2; }
  .mvBox .all_ch.is-show {
    opacity: 1; }
  .mvBox .home_logo {
    display: block;
    width: 70.43%;
    height: 31.8258vw;
    left: 14.824%;
    top: 78.306%;
    position: absolute;
    opacity: 0;
    z-index: 5;
    transition: 0.8s ease-in; }
  .mvBox .home_logo.is-show {
    top: 74.306%;
    opacity: 1; }
  .mvBox .home_date {
    display: none; }
  .mvBox .pc_sns {
    display: none; }
  .mvBox .pc_rBnr,
  .mvBox .pc_lBnr {
    display: none; }

.sp_sns {
  display: block;
  width: 60%;
  max-width: 260px;
  margin: 20px auto 5px auto;
  padding: 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.5rem;
  font-style: normal;
  position: relative;
  opacity: 1;
  transition: 1.6s ease-out; }
  .sp_sns ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%; }
    .sp_sns ul li {
      display: block;
      width: 24%;
      margin: 0 3%; }

.home_bnrBox {
  display: block;
  width: 86%;
  margin: 0 auto;
  padding: 5px 0 10px 0;
  position: relative; }
  .home_bnrBox ul {
    display: block;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    padding: 5px 0 10px 0;
    position: relative; }
  .home_bnrBox li {
    width: 100%;
    height: auto;
    margin: 0 auto 3% auto;
    padding: 0; }

.sp_footsns {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0 0 2vw 0;
  background: transparent;
  position: relative; }
  .sp_footsns .sns_share {
    display: block;
    width: 100%;
    height: auto;
    background: #0043c3;
    padding: 2px 0;
    position: relative; }
    .sp_footsns .sns_share ul.share {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center;
      width: 62%;
      max-width: 400px;
      height: 44px !important;
      margin: 0 auto;
      padding: 5px 10px 10px 10px; }
      .sp_footsns .sns_share ul.share li {
        display: block;
        width: 20%;
        max-width: 24px;
        height: auto;
        text-align: center; }
        .sp_footsns .sns_share ul.share li img {
          width: auto;
          max-width: 24px;
          height: auto;
          max-height: 24px;
          opacity: 100%; }
  .sp_footsns .footer_copyright {
    display: block;
    text-align: center;
    width: 100%;
    margin: 10px 0 30px 0;
    padding: 0;
    font-size: 11px; }
    .sp_footsns .footer_copyright img {
      width: 60%;
      max-width: 300px; }
  .sp_footsns .policy {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    width: 96%;
    height: auto;
    margin: 20px auto 0 auto;
    font-size: 11px;
    color: #DD9C00;
    line-height: 1.0; }
    .sp_footsns .policy li {
      margin: 5px 10px;
      white-space: nowrap；; }
    .sp_footsns .policy a {
      color: #fff;
      text-decoration: none; }
    .sp_footsns .policy a:hover {
      color: #73F1DA;
      text-decoration: underline;
      text-decoration-color: #73F1DA;
      text-decoration-style: dotted;
      text-underline-offset: 0.5ex; }

/*----------
   TABLET
----------*/
@media screen and (min-width: 800px) and (max-width: 1023px) {
  .home_bnrBox {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 5px 0 10px 0;
    position: relative; }
    .home_bnrBox ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      width: 100%;
      max-width: 960px;
      margin: 0 auto;
      padding: 5px 0 10px 0;
      position: relative; }
    .home_bnrBox li {
      width: 48%;
      height: auto;
      margin: 0 4px 3% 4px;
      padding: 0; } }
@media screen and (min-width: 800px) {
  .headline .headline_date {
    display: flex;
    width: 260px;
    height: 60px;
    justify-content: center;
    align-items: center;
    margin: 0;
    position: relative; } }
/*----------
   PC
----------*/
@media screen and (min-width: 1024px) {
  body {
    font-size: 1.6rem;
    line-height: 1.8; }

  .wrap::before {
    background-image: url("../img2/common/bgwave_pc.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center; }

  .sp_sns {
    display: none; }

  /*.sp_footsns{display:none;}*/
  .mvBox {
    display: block;
    width: 100vw;
    height: 48.8217vw;
    margin: 0;
    padding: 0;
    position: relative; }
    .mvBox img {
      width: 100%; }
    .mvBox .sp_poster {
      display: none; }
    .mvBox .pc_poster {
      display: block; }
    .mvBox .mv_1 {
      display: block;
      width: 100%;
      height: 48.8217vw;
      margin: 0;
      padding: 0;
      position: relative; }
    .mvBox .chii {
      display: block;
      width: 33.5347vw;
      height: 38.1269vw;
      left: 33.716%;
      top: 7.3%;
      background: url("../img2/home/chii.webp") left top no-repeat;
      background-size: 100% 100%;
      position: absolute;
      opacity: 0;
      transition: 0.4s ease-in;
      z-index: 5; }
    .mvBox .chii.is-show {
      display: block;
      width: 23.9577vw;
      height: 27.2507vw;
      left: 38.5196%;
      top: 18.44%;
      opacity: 1; }
    .mvBox .hachi {
      display: block;
      width: 31.0876vw;
      height: 25.80vw;
      left: 58.67%;
      top: 0;
      background: url("../img2/home/hachi.webp") left top no-repeat;
      background-size: 100% 100%;
      position: absolute;
      opacity: 0;
      transition: 0.4s ease-in;
      z-index: 4; }
    .mvBox .hachi.is-show {
      display: block;
      width: 22.205vw;
      height: 18.429vw;
      left: 59.09%;
      top: 3.156%;
      opacity: 1; }
    .mvBox .usagi {
      display: block;
      width: 33.504vw;
      height: 26.012vw;
      left: 7.341%;
      top: -1%;
      background: url("../img2/home/usa.webp") left top no-repeat;
      background-size: 100% 100%;
      position: absolute;
      opacity: 0;
      transition: 0.4s ease-in;
      z-index: 3; }
    .mvBox .usagi.is-show {
      display: block;
      width: 23.927vw;
      height: 18.58vw;
      left: 17.734%;
      top: 2.8465%;
      opacity: 1; }
    .mvBox .all_ch {
      display: block;
      width: 100%;
      height: 48.8217vw;
      left: 0;
      top: 0;
      background: url("../img2/home/pc_mv5.webp") left top no-repeat;
      background-size: 100% 100%;
      position: absolute;
      z-index: 2; }
    .mvBox .home_logo {
      display: block;
      width: 28.338%;
      height: 12.7794vw;
      left: 17.5226%;
      top: 68.688%;
      position: absolute;
      opacity: 0;
      transition: 0.8s ease-out;
      z-index: 5; }
    .mvBox .home_logo.is-show {
      display: block;
      width: 28.338%;
      height: 12.7794vw;
      left: 27.5226%;
      top: 68.688% !important;
      opacity: 1; }
    .mvBox .home_date {
      display: block;
      width: 15.861%;
      height: 7.8852vw;
      left: 76.6465%;
      top: 77.475%;
      position: absolute;
      opacity: 0;
      transition: 0.8s ease-out;
      z-index: 5; }
    .mvBox .home_date.is-show {
      display: block;
      width: 15.861%;
      height: 7.8852vw;
      left: 56.6465%;
      top: 77.475%;
      opacity: 1; }
    .mvBox .pc_lBnr {
      display: block;
      width: 15%;
      max-width: 280px;
      height: auto;
      left: 2.4vw;
      bottom: 1.4vw;
      position: absolute;
      opacity: 0;
      transition: 0.5s ease-in;
      z-index: 5; }
      .mvBox .pc_lBnr div {
        width: 100%;
        margin: 4px 0 5px 0; }
      .mvBox .pc_lBnr .spinZ {
        transition: 0.3s;
        transform: rotateZ(0deg); }
        .mvBox .pc_lBnr .spinZ img {
          width: 100%;
          transition: transform 0.5s; }
      .mvBox .pc_lBnr .spinZ:hover {
        transition: 0.3s;
        transform: rotateZ(360deg); }
        .mvBox .pc_lBnr .spinZ:hover img {
          transform: scale(1.12); }
    .mvBox .pc_lBnr.is-show {
      opacity: 1; }
    .mvBox .pc_sns {
      display: block;
      width: 60px;
      height: auto;
      margin: 0;
      padding: 0;
      left: 20px;
      top: 20px;
      position: absolute;
      transition: 0.8s ease-in;
      opacity: 0;
      z-index: 5; }
      .mvBox .pc_sns li {
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 6px;
        font-size: 1.2rem;
        line-height: 1.2;
        text-align: center;
        text-shadow: 0 3px 0 #000; }
        .mvBox .pc_sns li img {
          /* box-shadow: 7px 10px 5px -2px #aaaaaa;　削除*/
          filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.3)); }
    .mvBox .pc_sns.is-show {
      opacity: 1; }

  .home_bnrBox {
    display: block;
    width: 90%;
    height: auto;
    margin: 0 auto;
    padding: 6px 0 6px 0;
    position: relative; }
    .home_bnrBox ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      width: 100%;
      max-width: 1200px;
      margin: 0 auto;
      padding: 5px 0 0 0;
      position: relative; }
    .home_bnrBox li {
      width: 48%;
      max-width: 360px;
      height: auto;
      margin: 0 4px 4px 4px;
      padding: 0; } }
/* PC ここまで */
.commentWrap {
  width: 100%;
  height: 100%;
  min-height: 101vh;
  margin: 0;
  padding: 60px 0 60px 0; }

@media screen and (min-width: 1024px) {
  .commentWrap {
    height: 100%;
    min-height: 100% !important;
    height: auto;
    background: linear-gradient(rgba(0, 58, 149, 0.5), rgba(0, 58, 149, 0.5)), url("../img/bg_pcmodal.webp");
    background-size: 100% 100%, cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed; } }
.commentWrap::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(32, 134, 219, 0.5), rgba(32, 134, 219, 0.5)), url("../img/bg_sphome.png");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat; }

.closeWrap {
  display: block;
  width: 100%;
  height: 101vh;
  min-height: 100vh;
  background-color: transparent;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  position: fixed;
  /*z-index: 15;*/ }

.topComment {
  display: block;
  width: 90%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  position: relative; }
  .topComment .close {
    display: block;
    width: 50%;
    max-width: 200px;
    height: auto;
    margin: 0 auto; }
  .topComment .icons_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: rgba(22, 110, 185, 0.65);
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
    border-radius: 20px;
    position: relative; }
    .topComment .icons_box div {
      display: block;
      width: calc(48% - 10px);
      max-width: 250px;
      margin: 0 5px 10px 5px;
      padding: 1%; }
      .topComment .icons_box div img {
        width: 100%;
        height: auto; }

.dlWrap {
  width: 100%;
  height: 100%;
  min-height: 101vh;
  margin: 0;
  padding: 60px 0 60px 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  /*z-index: 10!important;*/ }

.dlWrap::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  /*z-index: 9!important;*/
  width: 100%;
  height: 100vh;
  background: url("../img/bg_sky.webp");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.billing {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  background: linear-gradient(rgba(0, 58, 149, 0.2), rgba(0, 58, 149, 0.2)), url("../img/bg_sky.webp");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  position: relative; }

.billing_txt {
  display: block;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 40px 0;
  color: #000;
  font-size: 1.32rem;
  line-height: 1.5;
  font-weight: 500;
  text-shadow: 0 0 5px #fff,0 0 10px #fff; }

@media screen and (min-width: 800px) {
  .billing_txt {
    font-size: 1.5rem;
    line-height: 1.6; } }
.btn-icon-download {
  background: #e24bcb;
  color: white;
  border: none;
  padding: 14px 36px;
  margin: 0 auto 40px auto;
  font-size: 18px;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  transition: all 0.3s ease; }
  .btn-icon-download .icon {
    font-size: 20px;
    transition: transform 0.3s ease;
    display: inline-block; }
  .btn-icon-download:hover {
    background: #e24bcb;
    transform: translateY(-2px);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.6); }
    .btn-icon-download:hover .icon {
      transform: translateY(3px); }

/* TRAILER */
.trailerBox {
  display: block;
  width: 100%;
  height: auto;
  text-align: center;
  padding: 3vw 0 7vw 0;
  background: rgba(4, 91, 206, 0.6);
  position: relative; }

.trailer_inner {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0;
  position: relative; }
  .trailer_inner h2 {
    display: block;
    width: 80vw;
    max-width: 720px;
    margin: 0 auto;
    padding: 0; }
    .trailer_inner h2 img {
      width: 100%;
      height: auto;
      margin: 0;
      padding: 0; }

#trailer {
  display: block;
  width: 90%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  padding: 10px 0;
  background: transparent;
  text-align: center;
  position: relative; }
  #trailer #player {
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden; }
  #trailer #player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

ul.movieNav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
  width: 100%;
  max-width: 1024px;
  margin: 10px auto 20px auto;
  padding: 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500; }
  ul.movieNav li {
    display: block;
    margin: 0 2px 4px 2px;
    font-weight: 500;
    font-size: 14px;
    width: calc(33.3% - 4px);
    padding: 0;
    min-width: 90px;
    max-width: 238px; }
  ul.movieNav li.half {
    display: block;
    margin: 0 2px 4px 2px;
    font-weight: 500;
    font-size: 14px;
    width: calc(50% - 4px);
    padding: 0;
    min-width: 100px;
    max-width: 238px; }
  ul.movieNav li.lge {
    display: block;
    margin: 0 2px 4px 2px;
    font-weight: 500;
    font-size: 15px;
    width: calc(100% - 4px);
    padding: 0;
    min-width: 135px;
    max-width: 480px; }
  ul.movieNav a {
    display: block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    cursor: pointer;
    line-height: 1;
    color: #303030;
    border: none;
    white-space: nowrap;
    text-decoration: none;
    transition: .5s; }
  ul.movieNav a:hover {
    color: #fff;
    border: none;
    text-decoration: none;
    background: #01b1fa;
    /*white-space: nowrap;*/ }
  ul.movieNav .active a {
    display: block;
    text-align: center;
    align-items: center;
    color: #0066ff;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    cursor: default;
    line-height: 1;
    background: #fff15b;
    border-radius: 5px;
    text-decoration: none; }

@media screen and (max-width: 540px) {
  .cond {
    display: inline-block;
    transform: scale(0.65, 1);
    transform-origin: 24% 0;
    width: 118%;
    /*white-space: nowrap;*/ } }
.html5-video-player .video-click-tracking, .html5-video-player .video-stream {
  width: 100% !important; }
